/** @define utilities; */

#main {
    float: left;
    width: 100%;
}

.Icon-close {
    display: none;
}

a {
    text-decoration: none;
}

.Prose {
    margin: 0 auto !important;
    border-bottom: 10px solid white !important;
}

.Footer {
    float: left;
    width: 100%;
}

.ipa-copyright {
    display: none;
}

.nav-header,
.separator {
    font-weight: bold;
    padding: 2rem 1rem !important;
    background: #004c99;
    color: white;
    float: left;
    width: 100%;
}

.u-background-compl-10 {
    background: none !important;
}

.breadcrumb {
    display: block;
    background: #f5f5f5;
    padding: 10px;
    float: left;
    width: 100%;
    clear: both !important;
    border-bottom: 1px solid #06c;
    margin-bottom: 20px;
}

.Header-navbar {
    float: left;
}

.Header-title {
    padding-left: 100px !important;
    width: calc( 80% - 200px) !important;
}

.k-ui-namespace .koowa_header__item--image_container {
    vertical-align: top !important;
    padding-top: 4px;
}

.Prose>h2,
.u-text-h2,
.u-text-lg-xl,
.u-text-r-xl {
    font-size: 2rem !important;
}

.Header-utils,
.u-lg-before1of6,
.u-lg-before2of12 {
    margin-left: 0% !important;
}

#right {
    width: 33% !important;
}

.Header-utils,
.u-lg-size1of3,
.u-lg-size2of6,
.u-lg-size4of12 {
    width: auto !important;
}

.koowa_table>tbody>tr>td:first-child {
    display: none;
}

nav._menu {
    clear: both;
}

.Header-toggle {
    width: auto !important;
    margin: 10px !important;
    float: left;
    width: 6% !important;
}

.header-roba {
    width: 90%;
    float: left;
}

h3.koowa_header {
    display: none !important;
}

*|*:link {
    color: #004c99;
}

.Icon,
.Megamenu--default .Megamenu-list>li>a[aria-expanded="false"]::after,
.Megamenu--default .Megamenu-list>li>a[aria-expanded="true"]::after,
[class*=" Icon-"],
[class^="Icon-"] {
    margin: 0 5px;
    font-weight: bold;
    font-size: 1.8rem !important;
}

@media screen and (max-width: 767px) {
    .u-xs-hidden {
        display: none !important;
    }
}

.card-white img {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    background-color: white;
    border-radius: 5px;
}


/* On mouse-over, add a deeper shadow */

.card-white:hover img {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.Dl--striped dt:nth-of-type(odd),
.Dl--striped dd:nth-of-type(odd) {
    background-color: #f6f7f9;
}

.Icon-double-chevron-left:before {
    content: "\23ee";
}

.Icon-double-chevron-right:before {
    content: "\23ed";
}

.u-introImage {
    width: 300px;
}

.tab-content>.tab-pane {
    display: none;
}

.tab-content>.active {
    display: block;
}

ul.tags li:nth-child(n+2):before {
    content: ", ";
}

.strike {
    text-decoration: line-through!important;
}


/* Megamenu sub-navigation panel */

.Megamenu .Megamenu-subnav {
    display: none;
}

.Megamenu.is-ready .Megamenu-subnav {
    display: block;
}

.map-responsive {
    overflow: hidden;
    position: relative;
    height: 0;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
}

.map-responsive iframe.clicked {
    pointer-events: auto;
}

@media screen and (max-width: 767px) {
    .map-xs-responsive4by3 {
        padding-bottom: 75%;
    }
    .map-responsive-default,
    .map-xs-responsive16by9 {
        padding-bottom: 56.25%;
    }
    .map-xs-responsive3by1 {
        padding-bottom: 33.33%;
    }
    .map-xs-responsive {
        padding-bottom: 25%;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .map-sm-responsive4by3 {
        padding-bottom: 75%;
    }
    .map-responsive-default,
    .map-sm-responsive16by9 {
        padding-bottom: 56.25%;
    }
    .map-sm-responsive3by1 {
        padding-bottom: 33.33%;
    }
    .map-sm-responsive {
        padding-bottom: 25%;
    }
}

@media screen and (min-width: 992px) and (max-width: 1365px) {
    .map-md-responsive4by3 {
        padding-bottom: 75%;
    }
    .map-md-responsive16by9 {
        padding-bottom: 56.25%;
    }
    .map-responsive-default,
    .map-md-responsive3by1 {
        padding-bottom: 33.33%;
    }
    .map-md-responsive {
        padding-bottom: 25%;
    }
}

@media screen and (min-width: 1366px) {
    .map-lg-responsive4by3 {
        padding-bottom: 75%;
    }
    .map-lg-responsive16by9 {
        padding-bottom: 56.25%;
    }
    .map-responsive-default,
    .map-lg-responsive3by1 {
        padding-bottom: 33.33%;
    }
    .map-lg-responsive {
        padding-bottom: 25%;
    }
}

svg.Icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
}

.Megamenu--default .Megamenu-item>span[class*=" Icon-"],
.Megamenu--default .Megamenu-item>span[class^=Icon-] {
    color: #fff !important;
}

.Megamenu-item>span[class*=" Icon-"],
.Megamenu-item>span[class^=Icon-] {
    padding-top: 1.6rem !important;
}

.Megamenu-item>span[class*=" Icon-"],
.Megamenu-item>span[class^=Icon-] {
    padding-bottom: 1.6rem !important;
}

.Megamenu--default .Megamenu-item>span[class*=" Icon-"],
.Megamenu--default .Megamenu-item>span[class^=Icon-] {
    font-size: 1.6rem !important;
    letter-spacing: .01em !important;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .Megamenu--default .Megamenu-item>span[class*=" Icon-"],
    .Megamenu--default .Megamenu-item>span[class^=Icon-] {
        font-size: 1.8rem !important;
        letter-spacing: .01em !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1365px) {
    .Megamenu--default .Megamenu-item>span[class*=" Icon-"],
    .Megamenu--default .Megamenu-item>span[class^=Icon-] {
        font-size: 1.8rem !important;
        letter-spacing: .01em !important;
    }
}

@media screen and (min-width: 1366px) {
    .Megamenu--default .Megamenu-item>span[class*=" Icon-"],
    .Megamenu--default .Megamenu-item>span[class^=Icon-] {
        font-size: 1.8rem !important;
        letter-spacing: .01em !important;
    }
}

.Megamenu-item span[class*=" Icon-"],
.Megamenu-item span[class^=Icon-] {
    padding-right: 1rem !important;
}

.Megamenu-item>a {
    padding-left: 0 !important;
}

.Megamenu-item>*:first-child {
    padding-left: 1.6rem !important;
}

.Megamenu-item:first-child>*:first-child {
    padding-left: 0 !important;
}

.Linklist span[class*=" Icon-"],
.Linklist span[class^=Icon-],
.Treeview span[class*=" Icon-"],
.Treeview span[class^=Icon-] {
    padding-right: 1rem !important;
}

.Treeview--plus .Treeview-handler--default::after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32'%3E%3Ctitle%3Eplus%3C/title%3E%3Cpath d='M0 20h32v-8H0zm12 12h8V0h-8z'/%3E%3C/svg%3E");
}

.centrato {
    margin: 0 auto;
}

nav ul {
    float: left;
    width: 100%;
}

.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    text-align: left;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    white-space: normal;
}

.popover.top {
    margin-top: -10px;
}

.popover.right {
    margin-left: 10px;
}

.popover.bottom {
    margin-top: 10px;
}

.popover.left {
    margin-left: -10px;
}

.popover-title {
    margin: 0;
    padding: 8px 14px;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.popover-title:empty {
    display: none;
}

.popover-content {
    padding: 9px 14px;
}

.popover .arrow,
.popover .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.popover .arrow {
    border-width: 11px;
}

.popover .arrow:after {
    border-width: 10px;
    content: "";
}

.popover.top .arrow {
    left: 50%;
    margin-left: -11px;
    border-bottom-width: 0;
    border-top-color: #999;
    border-top-color: rgba(0, 0, 0, 0.25);
    bottom: -11px;
}

.popover.top .arrow:after {
    bottom: 1px;
    margin-left: -10px;
    border-bottom-width: 0;
    border-top-color: #fff;
}

.popover.right .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-left-width: 0;
    border-right-color: #999;
    border-right-color: rgba(0, 0, 0, 0.25);
}

.popover.right .arrow:after {
    left: 1px;
    bottom: -10px;
    border-left-width: 0;
    border-right-color: #fff;
}

.popover.bottom .arrow {
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999;
    border-bottom-color: rgba(0, 0, 0, 0.25);
    top: -11px;
}

.popover.bottom .arrow:after {
    top: 1px;
    margin-left: -10px;
    border-top-width: 0;
    border-bottom-color: #fff;
}

.popover.left .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999;
    border-left-color: rgba(0, 0, 0, 0.25);
}

.popover.left .arrow:after {
    right: 1px;
    border-right-width: 0;
    border-left-color: #fff;
    bottom: -10px;
}


/* Modifiche */


/* Login */

.outline img {
    background-color: #04c;
    width: 100%;
}


/* Header */

.Header-logo img {
    height: 9rem !important;
    width: 18rem !important;
}

.Header-titleLink small {
    font-size: 4rem !important;
    /*margin: 30px 0 0 0;*/
    display: block !important;
}

small:hover {
    text-decoration: none !important;
    cursor: default;
}

.Header-titleLink a {
    margin-bottom: 20px;
}


/* Articolo */

.icons.u-cf {
    float: right;
}

.Grid.Grid--fit.Grid--alignMiddle.u-text-r-xxs {
    display: none;
}

.u-textClean.u-text-r-xs {
    color: black;
}


/* Menù Laterale */

#login-form {
    margin-bottom: 10px;
}

.Button--default {
    background-color: lightblue;
    border-color: lightblue;
}

.tagspopular a {
    text-decoration: none;
    color: black;
}

.tagspopular li,
.latestnews.mod-list li {
    margin-top: 10px;
    margin-bottom: 10px;
}

.latestnews.mod-list a {
    text-decoration: none;
    color: black;
}

#footer .u-cf {
    display: none;
}


/* sg */

.form-validate {
    margin: 0 auto;
    display: block;
}